var cmds = require('./cmds')
var fs = require('fs')

exports.help = `
Usage: git ssb help <command>

  Get help about a git-ssb command

Options:
  command   Command to get help with
`

exports.fn = function (argv) {
  var cmd = argv._[0]
  var mod = cmds.getCmd(cmd)
  var help = mod && mod.help
  if (typeof help !== 'string') throw `No help for command '${cmd}'`
  process.stdout.write(help)
}
